Support » Plugin: Sensei LMS » I am confused about the plugin update

  • Resolved web4you

    (@web4youme)


    My client have Sensei Version 1.9.11 installed. It shows as up to date, no updates available. But on your plugin page (https://wordpress.org/plugins/sensei-lms/) I see that latest is Version:3.7.0.

    Plugin shows as Made By WooThemes. But your plugin seems to be the same.

    Please let me know am I confusing two different plugins? I am developing new site for client and I would like to migrate this plugin as well as all Sensei data.

Viewing 1 replies (of 1 total)
  • Plugin Support Dan

    (@drawmyface)

    Hi there

    It’s the same plugin, but 1.9.11 is a VERY old version, so it’s not possible to update directly from there to 3.8.0 (latest version).

    There have been a lot of data structure changes since 1.9.11, so you may have trouble migrating data to the latest version. If possible I’d suggest archiving your old data and starting from scratch with a fresh install of 3.8.0

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.